imagepsextendfont
imagepsloadfont
GD Functions
PHP Manual

# imagepsfreefont

(PHP 4, PHP 5)

imagepsfreefont — Free memory used by a PostScript Type 1 font

### Description

bool imagepsfreefont ( resource `$fontindex` )

imagepsfreefont() frees memory used by a PostScript Type 1 font.

### Parameters

`fontindex`

  A font resource, returned by imagepsloadfont().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: This function is only available if PHP is compiled using --with-t1lib[=DIR].

### See Also

- imagepsloadfont()

imagepsextendfont
imagepsloadfont
GD Functions
PHP Manual